umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Enumerations
enum-literal.cs File Reference

## Enumerations
enum | testEnum { A = 1 , B = 2 , C , D }

## Enumeration Type Documentation

## ◆ testEnum

enum testEnum

Enumerator
A |
B |
C |
D |